E-Arogya - Feature #1099

update issue in abha address and patient details
29/07/2024 12:32 PM - Harish Beechani

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 29/07/2024 05:37 AM - Vasudev Mamidi

- Tracker changed from Bug to Feature

#2 - 29/07/2024 05:38 AM - Vasudev Mamidi

- Status changed from New to Resolved

#3 - 01/10/2024 09:29 AM - Gautam Kumar

- Status changed from Resolved to Closed
